import axios from "@/config/axios";
import { CategoriesResponseType } from "../types/SharedTypes";

export const getCategories = async () => {
  const { data } = await axios.get<CategoriesResponseType>("/category");
  return data;
};
